• 0
  • Shopping Cart
    0
Support Online: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

file Capulus and PHP 7

More
4 years 9 months ago #15993 by Susan M Leiting
I installed the latest quick start file of Capulus on my local server and I am not able to access the backend of the site. I am also receiving multiple warnings on the front end. Link to screen shot.

Additional info:
MAMP 4.1.1
PHP 7.0.15

Is this version of the template compatible with php 7?

Please Log in or Create an account to join the conversation.

More
4 years 9 months ago #16015 by Huyen Tran
Replied by Huyen Tran on topic Capulus and PHP 7
Hi Susan,
Thank you for using our product.
Can you install the quickstart that is wrong? Please refer this link
docs.joomlaux.com/templates/install_quickstart/
Hope it will help you.

Best Regards,
Huyen Tran

Please Log in or Create an account to join the conversation.

Moderators: Jackie
Time to create page: 0.051 seconds
Powered by Kunena Forum